Subject: Re: [bug#51401] [PATCH] gnu: [email-masked]: Update to 0.20.2

From: Guillaume Le Vaillant <[email-masked]>
Date: Thu, 11 Nov 2021 09:40:23 +0000

Michael Ford <[email-masked]> skribis:

> Hi,
>
> Just wanted to follow up and check whether there was anything blocking this
> for merge, or if it's just stuck in the backlog?
>
> Thanks,

Hi,

The long delay in processing patches is indeed because there is a lot of
things in the backlog.

It looks like your email client mangled the patch (cutting long lines,
removing spaces). Could configure your client so that it doesn't do
that? If that's not possible you can also put patches in attachment.

I fixed the patch, added the changelog-style part of the commit message
and pushed it as 3d1c984ad857d9fd56b1ae068adf81cd8e05f83b.
Thanks.